.editor .intro {
    text-align: center;
    max-width: 576px;
    margin: 0 auto;
}
.editor .intro a{
	color:#BE874E;
	font-weight:600;
	text-decoration:underline;
}
.editor .intro a:hover{
	color:#AB371B;
}
.editor .intro .txt {
    background: #B38D55;
    color: #fff;
    padding: 10px 20px;
    line-height: 2;
}
.editor .pic-group {
    max-width: 1206px;
    margin-left: auto;
    margin-right: auto;
}
.editor .pic-group .col1 {
    width: 54.3%;
}
.editor .pic-group .col2 {
    width: 25%;
}
.editor .name{
    background: #B38D55;
    color: #fff;
    padding: 5px 20px;
    line-height: 2;
	margin: -3px 0px 8px 0px;
}
.four-column {
    text-align: center;
	margin-bottom:10px;
}
@media screen and (max-width: 1024px) {
    .editor .pic-group .col {
        float: left;
    }
}
@media screen and (max-width: 767px) {
    .editor .pic-group .col {
        float: none;
        width: auto;
    }
}